.version.contact /* version checker */
{
	color: #00001D;
	background-color: #B7FF82;
}

.html
{
	background: #FFFFFF url("../images/thumbprint2.jpg") repeat left top scroll;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 499.8166666666666px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	padding-bottom: 0px;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-top: -36px;
	padding-bottom: 63px;
}

#u74
{
	z-index: 2;
	width: 959px;
	padding-bottom: 14px;
}

#u81
{
	z-index: 3;
	width: 205px;
	margin-right: -10000px;
	margin-top: 19px;
	left: 96px;
}

#pu87-4
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 40px;
	margin-left: 541px;
}

#u87-4
{
	z-index: 5;
}

#pu90-4
{
	width: 0.01px;
	margin-left: 25px;
	margin-top: 16px;
}

#u90-4
{
	z-index: 9;
	width: 57px;
	min-height: 20px;
	margin-right: -10000px;
	margin-top: 2px;
}

#u94
{
	z-index: 21;
	width: 1px;
	height: 16px;
	margin-right: -10000px;
	left: 73px;
}

#u92-4
{
	z-index: 13;
	width: 92px;
	min-height: 20px;
	margin-right: -10000px;
	margin-top: 2px;
	left: 85px;
}

#u96
{
	z-index: 22;
	width: 1px;
	height: 16px;
	margin-right: -10000px;
	left: 188px;
}

#u93-4
{
	z-index: 17;
	width: 76px;
	min-height: 20px;
	margin-right: -10000px;
	margin-top: 2px;
	left: 203px;
}

#ppu196
{
	width: 0.01px;
	margin-top: -2px;
}

#pu196
{
	z-index: 43;
	width: 0.01px;
	position: relative;
	margin-right: -10000px;
	margin-top: 238px;
	margin-left: 296px;
}

#u196
{
	z-index: 0;
	width: 530px;
	border-color: #000000;
	background-color: #221646;
	opacity: 0.3;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=30)";
	filter: alpha(opacity=30);
	position: absolute;
	top: 0px;
	bottom: 0px;
}

#pu206
{
	width: 0.01px;
	padding-bottom: 26.65000000000009px;
	position: relative;
	left: 16px;
	padding-top: 39px;
	z-index: 2;
}

#u206
{
	z-index: 94;
	width: 498px;
	height: 7px;
	border-color: #000000;
	background-color: #C4D600;
	position: relative;
}

#pu204-4
{
	width: 0.01px;
	margin-left: 33px;
	margin-top: 70px;
}

#u204-4
{
	z-index: 67;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
}

#u205-4
{
	z-index: 71;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: -3px;
	left: 279px;
}

#u200-8
{
	z-index: 83;
	width: 155px;
	min-height: 75px;
	background-color: transparent;
	margin-left: 316px;
	top: -2px;
	margin-bottom: -2px;
	position: relative;
}

#u189
{
	z-index: 23;
	width: 959px;
	-pie-box-shadow: 4px 4px 8px #7F7F7F;
	-moz-box-shadow: 4px 4px 8px rgba(0, 0, 0, 0.5);
	-webkit-box-shadow: 4px 4px 8px -1px rgba(0, 0, 0, 0.5);
	box-shadow: 4px 4px 8px rgba(0, 0, 0, 0.5);
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	background-color: #FFFFFF;
	padding-bottom: 20px;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
}

#pu194
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
	margin-top: 237px;
	margin-left: 20px;
}

#u194
{
	z-index: 41;
	width: 150px;
	background-color: transparent;
	margin-left: 35px;
	position: relative;
}

#u190-13
{
	z-index: 24;
	width: 220px;
	min-height: 64px;
	background-color: transparent;
	text-align: center;
	margin-top: 30px;
	position: relative;
}

#u193
{
	z-index: 40;
	width: 7px;
	height: 494px;
	border-color: #000000;
	background-color: #C4D600;
	position: relative;
	margin-right: -10000px;
	margin-top: 7px;
	left: 255px;
}

#pu191
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 7px;
	margin-left: 295px;
}

#u191
{
	z-index: 37;
	width: 251px;
	border-color: #000000;
	background-color: #C4D600;
	position: relative;
	padding: 23px 23px 26.100000000000136px 50px;
}

#u178-4
{
	z-index: 63;
	display: block;
	vertical-align: top;
	left: -1px;
	position: relative;
}

#u175-19
{
	z-index: 44;
	width: 251px;
	min-height: 119px;
	background-color: transparent;
	left: -1px;
	margin-top: 1px;
	position: relative;
}

#u207
{
	z-index: 39;
	width: 2px;
	height: 113px;
	border-color: #000000;
	background-color: #4E446A;
	background-color: rgba(34, 22, 70, 0.8);
	margin-left: 262px;
	margin-top: 116px;
	position: relative;
	-pie-background: rgba(34, 22, 70, 0.8);
}

#u192
{
	z-index: 38;
	width: 7px;
	height: 494px;
	border-color: #000000;
	background-color: #221646;
	position: relative;
	margin-right: -10000px;
	margin-top: 7px;
	left: 888px;
}

#u199-8
{
	z-index: 75;
	width: 141px;
	min-height: 66px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 400px;
	left: 346px;
}

#u216-3
{
	z-index: 91;
	width: 5px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 413px;
	left: 628px;
}

#u232
{
	z-index: 95;
	width: 166px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 79px;
	left: 628px;
}

#u232_img
{
	padding-bottom: 1px;
}

body
{
	position: relative;
	min-width: 960px;
	padding-top: 36px;
	padding-bottom: 36px;
}

#page .verticalspacer
{
	clear: both;
}

